# block files that are not needed
.minecraft/.fabric
.minecraft/config
.minecraft/coremods
.minecraft/essential
.minecraft/logs
.minecraft/resourcepacks
.minecraft/saves
.minecraft/screenshots
.minecraft/server-resource-packs
.minecraft/shaderpacks
.minecraft/texturepacks
.minecraft/realms_persistence.json
.minecraft/options.txt

!.minecraft/config/yosbr/*

update-pack.data/.*
update-pack.data/*/
update-pack.data/update.sh
update-pack.data/busybox.exe

